Bug 347771 - Port nut to use NSS library for cryptography
Summary: Port nut to use NSS library for cryptography
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Fedora
Classification: Fedora
Component: nut   
(Show other bugs)
Version: rawhide
Hardware: All Linux
medium
medium
Target Milestone: ---
Assignee: Michal Hlavinka
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Keywords: FutureFeature
Depends On:
Blocks: CryptoConsolidation
TreeView+ depends on / blocked
 
Reported: 2007-10-23 10:21 UTC by Peter Vrabec
Modified: 2016-11-14 15:36 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-11-14 15:36:15 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Peter Vrabec 2007-10-23 10:21:20 UTC
nut should be ported to use NSS library for cryptography.
See the tracking bug for details and links on how it could be done.

Comment 1 Michal Hlavinka 2010-11-29 14:17:25 UTC
upstream started to work on this:
http://svn.debian.org/wsvn/nut/branches/ssl-nss-port/

Comment 3 Mike McCune 2016-03-28 23:05:20 UTC
This bug was accidentally moved from POST to MODIFIED via an error in automation, please see mmccune@redhat.com with any questions


Note You need to log in before you can comment on or make changes to this bug.